description: Ultralytics YOLOv8n-seg model trained on data.yaml
author: Ultralytics
date: '2025-12-15T07:00:55.083002'
version: 8.3.237
license: AGPL-3.0 License (https://ultralytics.com/license)
docs: https://docs.ultralytics.com
stride: 32
task: segment
batch: 1
imgsz:
- 640
- 640
names:
  0: Original Coconut Water 330ml
  1: Cap
  2: Original Coconut Water 1000ml
  3: 100% Coconut Water 1000ml
  4: 100% Coconut Water 330ml
args:
  batch: 1
  half: false
  int8: false
  nms: false
channels: 3
